/* CSS Document */
@media (max-width: 1199px) {
  .uld-row .ul-option-list li {
    width: 33.3333%;
  }
  .ad-search .uld-toggle-list.slider {
    width: calc(100% - 30px);
    left: 15px;
  }
}
@media (max-width: 992px) {
  .header {
    position: relative !important;
  }
}
.body_fixed {
  position: fixed;
  width: 100%;
  overflow: hidden;
}
.mobile-menu-btn {
  display: block;
  width: 30px;
  position: absolute;
  top: 10px;
  bottom: 0;
  right: 0px;
}
.mobile-menu-btn a {
  display: block;
  position: relative;
  height: 45px;
  width: 30px;
}
.nav-icon-toggle .icon-bar {
  display: block;
  position: absolute;
  height: 3px;
  width: 30px;
  background: #000000;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in;
  -moz-transition: 0.25s ease-in;
  -o-transition: 0.25s ease-in;
  transition: 0.25s ease-in;
}
.nav-icon-toggle .icon-bar:nth-child(1) {
  top: 11px;
}
.nav-icon-toggle .icon-bar:nth-child(2),
.nav-icon-toggle .icon-bar:nth-child(3) {
  top: 18px;
}
.nav-icon-toggle .icon-bar:nth-child(4) {
  top: 25px;
}
.nav-icon-toggle.opened .icon-bar:nth-child(1),
.nav-icon-toggle.opened .icon-bar:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.nav-icon-toggle.opened .icon-bar:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nav-icon-toggle.opened .icon-bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menuText {
  text-transform: uppercase;
  position: absolute;
  left: 0px;
  font-size: 10px;
  top: 35px;
  font-weight: 400;
  color: #000000;
  line-height: 1;
}
.mobile-navigation {
  position: fixed;
  top: 72px;
  background-color: #fff;
  width: 100%;
  z-index: 999;
  max-width: 480px;
  right: 0;
  width: 100%;
  transform: translate(480px, 0px);
  -moz-transform: translate(480px, 0px);
  -ms-transform: translate(480px, 0px);
  -o-transform: translate(480px, 0px);
  transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
  overflow-x: hidden;
  overflow-y: hidden;
  height: calc(100vh - 72px);
}
.mobile-navigation.opened {
  transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
}
.mobileNavWrap {
  overflow-x: hidden;
  overflow-y: auto;
  height: 100vh;
}
.mobileNavWrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
  /*	overflow-x: hidden;
    overflow-y: auto;
*/
}
/*.mobileNavWrap{
	height: calc(100vh - 96px);
}*/
.mobileNavWrap .slide_down_wrap {
  display: none;
}
.mobileNavWrap .collapse-item {
  position: relative;
  padding-bottom: 5px;
}
.mobileNavWrap .collapse-item > ul {
  display: none;
}
.side-side-navi-wrap {
  max-width: 480px;
  transform: translate(480px, 0px);
  -moz-transform: translate(480px, 0px);
  -ms-transform: translate(480px, 0px);
  -o-transform: translate(480px, 0px);
  transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
  position: fixed;
  z-index: 1;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  top: 0px;
  background-color: #fff;
}
.side-side-navi-wrap.has-slide {
  transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}
.side-side-navi-wrap > li.menu_back {
  position: relative;
  background-color: #000;
  color: #fff;
}
.side-side-navi-wrap > li.menu_back:before {
  content: "\f104";
  position: relative;
  left: 0;
  top: 0;
  font-family: fontAwesome;
  margin-right: 5px;
}
.mobileNavWrap .collapse-item:last-child {
  padding-bottom: 0;
}
.mobileNavWrap .collapse-item > span {
  display: block;
  position: relative;
  background-color: #fa0000;
  padding: 8px 10px 5px 18px;
  font-size: 16px;
}
.mobileNavWrap .collapse-item > span:after {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 0%;
  background-color: #fa0000;
  border: 1px solid #fff;
  position: absolute;
  right: 9px;
  top: 7px;
}
.mobileNavWrap .collapse-item > span:before {
  content: "+";
  right: 14px;
  position: absolute;
  z-index: 1;
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  top: 8px;
}
.mobileNavWrap .collapse-item.open > span:before {
  content: "_";
  right: 14px;
  font-size: 16px;
  top: 3px;
}
.mobileNavWrap .collapse-item > span a {
  color: #fff;
}
.mobileNavWrap .left_slide_haddle > ul {
  position: fixed;
  top: 0;
  background: #fff;
  width: 100%;
  height: calc(100vh - 96px);
  z-index: 2;
  transform: translate(480px, 0px);
  -moz-transform: translate(480px, 0px);
  -ms-transform: translate(480px, 0px);
  -o-transform: translate(480px, 0px);
  transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}
.left_slide_haddle > ul.slide {
  transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  overflow-x: hidden;
  overflow-y: auto;
  height: 100vh;
}
.collapse-item li a,
.mobileNavWrap .menu_back {
  display: block;
  color: #333;
  padding: 8px 10px 5px 18px;
  font-size: 16px;
  border-bottom: 1px solid #ececec;
}
/*.collapse-item li:last-child > a{
	border-bottom:0;
}*/
.scrollable {
  height: calc(100vh - 110px);
  overflow: auto;
  padding-bottom: 80px;
}
.mobileNavWrap .menu_back > span:before {
  content: "\f104";
  font-family: fontAwesome;
  position: absolute;
  color: inherit;
  font-size: 17px;
  line-height: 1;
  top: 7px;
  left: 18px;
}
.mobileNavWrap .slide_down_wrap > li > span,
.mobileNavWrap .left-side-menu > li > span {
  padding: 8px 10px 5px 18px;
  display: block;
  border-bottom: 1px solid #e4e4e4;
  color: #3c3c3c;
}
.mobileNavWrap .left-side-menu > li.menu_back span {
  padding: 10px 10px 9px 28px;
  color: #fff;
}
.mobileNavWrap .slide_down_wrap > li > a,
.mobileNavWrap .left-side-menu > li > a {
  padding: 8px 10px 5px 18px;
  display: block;
  border-bottom: 1px solid #e4e4e4;
  color: #3c3c3c;
}
.mobileNavWrap .slide_down_wrap li:last-child a {
  padding-bottom: 2px;
  border-bottom: 0;
}
.menu-selectbox {
  display: inline-block;
  vertical-align: baseline;
  margin-bottom: 0;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 0;
  line-height: 1;
  height: auto;
  font-size: 16px;
  background-position: right 9px top 1px;
}
.has-slide-nav .title a {
  position: relative;
}
.has-slide-nav .title a:before {
  content: "-";
  margin-right: 4px;
  font-weight: 700;
  font-size: inherit;
  position: relative;
}
.visible-mobile.form-group,
.visible-536,
.btn-hide-level-2,
.btn-hide-level-3,
.advanced-src > a > span,
.easy-search-box-mobile,
.mobile-header-shortcut,
.mobile-menu-btn,
.mobile-sticky-space {
  display: none;
}

.vh-dir {
  position: relative;
}
.spash-breadcrumb {
  padding: 15px 0;
}
.spash-breadcrumb .breadcrumb-img,
.spash-breadcrumb .breadcrumb-txt {
  display: table-cell;
  vertical-align: middle;
}
.spash-breadcrumb .breadcrumb-txt {
  padding-left: 15px;
}
.spash-breadcrumb .breadcrumb-img {
  border: 1px solid #ccc;
  border-radius: 0px;
}
.spash-breadcrumb .breadcrumb-img img {
  margin: 0 auto;
}
.spash-breadcrumb .breadcrumb-txt ul {
  display: block;
  list-style: none;
  vertical-align: middle;
  margin-bottom: 5px;
}
.spash-breadcrumb .breadcrumb-txt ul li {
  display: inline-block;
  vertical-align: middle;
}
.spash-breadcrumb .breadcrumb-txt ul li a {
  padding: 2px 5px 2px 0px;
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 1;
}
.spash-breadcrumb .breadcrumb-txt ul li a:after {
  content: "\f105";
  font-family: fontAwesome;
  position: relative;
  color: inherit;
  left: 6px;
}
.spash-breadcrumb .breadcrumb-txt ul li:last-child a:after {
  content: normal;
}
.breadcrumb-vehicle-count > span {
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  line-height: 1.1;
}
.topsellers {
  padding-top: 15px;
}
.topseller-item {
  float: left;
  width: 20%;
  padding: 0px 10px 10px 10px;
}
.topseller-item a {
  display: block;
}
.topseller-item .contents {
  padding-top: 8px;
}
.topseller-list-wrap {
  margin-right: -10px;
  margin-left: -10px;
  overflow: hidden;
}
.topsellers > h4 {
  color: #000;
}
.topseller-item .contents .model {
  color: #454545;
  margin-bottom: 0;
  line-height: 1.2;
  font-size: 14px;
}
.topseller-item .contents > .price {
  width: 100% !important;
  font-size: 11px;
  color: #0a588a;
  margin-top: 2px;
  display: block;
  line-height: 1.2;
}
.dir-title a {
  display: block;
  padding: 6px 15px 3px 15px;
  background-color: #c10a10;
  color: #fff;
  line-height: 1;
}
.vh-dir-item-wrap {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
.vh-dir-item-wrap .dir-item {
  display: block;
  border-bottom: 1px solid #c1c1c1;
  position: relative;
  overflow: hidden;
}
.vh-dir-item-wrap .dir-item:after {
  content: " ";
  background-image: url(../images/right-chevron.svg);
  position: absolute;
  top: 50%;
  right: 30px;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 0;
  margin-top: -10px;
}
.vh-dir-item-wrap .dir-item .img,
.vh-dir-item-wrap .dir-item .contents {
  display: table-cell;
}
.vh-dir-item-wrap .dir-item .img {
  vertical-align: top;
}
.vh-dir-item-wrap .dir-item .img img {
  height: 60px;
}
.vh-dir-item-wrap .dir-item .contents {
  padding-left: 15px;
  padding-right: 60px;
  vertical-align: middle;
}
.vh-dir-item-wrap .dir-item .model {
  color: #454545;
  margin-bottom: 0;
  line-height: 1.2;
  font-size: 16px;
}
.vh-dir-item-wrap .dir-item .price {
  width: 100% !important;
  font-size: 11px;
  color: #0a588a;
  margin-top: 2px;
  display: block;
  line-height: 1.2;
}
.sticky-alpha {
  position: absolute;
  right: 0;
  background-color: #2e2e2e;
  z-index: 99;
  width: 38px;
  height: 100%;
  overflow: hidden;
}
.sticky-alpha ul {
  background-color: #2e2e2e;
  list-style: none;
  padding: 0;
  margin: 0;
}
.sticky-alpha ul li {
  display: block;
}
.sticky-alpha ul li a {
  display: block;
  padding: 5px 12px;
  text-align: center;
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.09);
}
.sticky-alpha .alpha.sticky_fixed {
  position: fixed;
  top: 0;
  height: 100vh;
  overflow: auto;
  padding-bottom: 50px;
}
.sticky-alpha .alpha {
  height: 100vh;
}
.page-category-spash .fixed-mobile {
  /*display: none !important;*/
}
/*.mpf-wrap .block {
  padding: 20px 15px;
  border-bottom: 1px solid #ccc;
}
.mpf-wrap ul li {
  width: 33.3333%;
  float: left;
  list-style: none;
}
.mpf-wrap ul li a {
  display: block;
  line-height: 1;
  padding: 8px 0px;
  font-size: 14px;
}
.mpf-wrap ul li a > img {
  float: left;
  max-width: 26px;
  width: auto;
  height: 20px;
  margin-top: 0;
}
.mpf-wrap .by-make ul li a > img {
  height: auto;
  width: 26px;
  object-fit: contain;
}
.mpf-wrap ul li a > div {
  font-size: 13px;
  letter-spacing: -0.5px;
}
.mpf-wrap .cs-radio-wrap .radio-text,
.mpf-wrap .cs-checkbox-wrap .checkbox-text {
  font-size: 13px;
}
.mpf-wrap p.title {
  color: #000;
  margin-bottom: 10px;
  line-height: 1;
  font-weight: 700;
}
.mpf-wrap .bar-slider-wrapper {
  height: 25px;
  margin-bottom: 40px;
}
.mpf-wrap .svg-bar-chart {
  padding-right: 10px;
  padding-left: 10px;
}
.mpf-wrap .bar-slider-wrapper .noUi-horizontal .noUi-handle {
  top: -9px;
}*/
.ul-view-more-btn,
.mb-resutl-vm {
  text-align: center;
  padding-top: 10px;
  position: relative;
  font-size: 12px;
}
.ul-view-more-btn:after,
.mb-resutl-vm:after {
  content: "\f0d7";
  font-family: fontAwesome;
  position: relative;
  font-size: 18px;
  color: #909090;
  line-height: 0;
  top: 1px;
  margin-left: 5px;
}
.ul-view-more-btn.less:after,
.mb-resutl-vm.less:after {
  content: "\f0d8";
}
.mobile-result-viewmore {
  padding: 5px 5px 0px 5px;
}
.mobile-result-viewmore .mb-resutl-vm {
  font-size: 14px;
  font-weight: 700;
  color: #000;
  border-radius: 0px;
  background-color: #eaeaea;
  padding: 5px;
  border: 1px solid #ccc;
}

.result-set-options {
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 15px;
  min-height:65px;
}
.result-set-options .inner-wrapper-sticky{
	position:relative;
	z-index:99;
	background-color:#FFF;
}
.result-set-options .inner-wrapper-sticky.sticky_fixed{
	position:fixed;
	left:0;
	right:0;
	padding:15px 15px 5px 15px;
	max-width:750px;
	margin:0 auto;
}
.result-set-options.is-affixed .inner-wrapper-sticky{
	padding: 15px 5px 5px 5px;
    box-shadow: 0px 5px 2px rgba(0, 0, 0, 0.1);
}
.result-set-options .cs-dropdown {
  background-color: #efefef;
}

.result-set-options .dm-cs-dropdown {
  display: inline-block;
  padding-right: 30px;
}
.result-set-options .dm-cs-dropdown img {
  width: 15px;
  height: auto;
  margin-right: 5px;
}
.result-set-options .dm-cs-dropdown span {
  top: 0;
}
.result-set-options .d-cell {
  vertical-align: bottom;
}
.result-set-options .d-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.result-set-options .d-cell.left-align {
  text-align: left;
}
.result-set-options .d-cell.right-align {
  text-align: right;
}
.result-set-options .rso-dropdown-wrap span,
.result-set-options .rso-dropdown-wrap select {
  display: inline-block;
  vertical-align: baseline;
}
.result-set-options .rso-dropdown-wrap select{
	width:100%;
	max-width:180px;
}
.result-set-options .rso-dropdown-wrap span {
  padding-right: 5px;
  font-size: 12px;
}
/*.mobile-popup-filters {
  position: fixed;
  left: 0;
  top: 0;
  overflow: auto;
  z-index: 999;
  background-color: #fff;
  height: 100vh;
  display: none;
  padding-bottom: 50px;
}
.mobile-popup-filters .close {
  width: 30px;
  height: 30px;
  background: url(../images/cross-btn.svg);
  opacity: 1;
  background-size: cover;
  padding: 5px;
  top: 6px;
  position: absolute;
  right: 6px;
}*/
.filters-collapse .item {
  background-color: #eaeaea;
  border-radius: 0px;
  border: 1px solid #ccc;
  margin-bottom: 15px;
}
.filters-collapse {
  margin-top: -40px;
  margin-bottom: 15px;
}
.filters-collapse .toggle-head {
  padding: 7px 15px 5px 15px;
  font-size: 16px;
  color: #000;
  position: relative;
}
.filters-collapse .toggle-head:after {
  content: "+";
  right: 14px;
  position: absolute;
  z-index: 1;
  color: #000;
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  top: 8px;
}
.filters-collapse .toggle-head:before {
  content: "";
  width: 18px;
  height: 18px;
  border-radius: 0%;
  border: 1px solid #000;
  position: absolute;
  right: 10px;
  top: 8px;
}
.filters-collapse .toggle-head.active:after {
  content: "_";
  right: 14px;
  font-size: 16px;
  top: 3px;
}
.filters-collapse .toggle-head p {
  margin-bottom: 0;
}
.filters-collapse .toggle-body {
  display: none;
  padding: 7px 15px 10px 15px;
}
.filters-collapse .easy-search-filter-mobile.by-type .single-easy-search {
  width: 33.3333%;
}
.filters-collapse
  .easy-search-filter-mobile.by-type
  .single-easy-search
  .list-logo,
.filters-collapse .easy-search-filter-mobile.by-type a > div,
.filters-collapse
  .easy-search-filter-mobile.by-type
  .single-easy-search
  a
  > div
  > span {
  display: inline-block;
  vertical-align: middle;
}
.filters-collapse
  .easy-search-filter-mobile.by-type
  .single-easy-search
  .list-logo {
  margin-right: 5px;
}
.filters-collapse
  .easy-search-filter-mobile.by-type
  .single-easy-search
  a
  > div {
  width: calc(140px - 50px);
  text-align: left;
}
.filters-collapse .easy-search-filter-mobile.by-type .single-easy-search a {
  height: 40px;
}
@media (min-width: 992px) {
  .mobile-collapse {
    display: block !important;
  }
  .pc-btn-close {
    display: none;
  }
}
@media (max-width: 991px) {
  .mobile-menu-btn {
    display: block;
  }
  header {
    min-height: 72px;
  }
  .mobile-navi-header {
    position: relative;
  }
  .mobile-header-shortcut {
    display: block;
    position: absolute;
    right: 40px;
    top: 15px;
  }
  .mobile-header-shortcut a {
    display: block;
  }
  .mobile-header-shortcut .favourite-icon,
  .mobile-header-shortcut .user-icon {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
  }
  .mobile-header-shortcut .favourite-count img,
  .mobile-header-shortcut .user-icon img {
    display: block;
    max-width: 100%;
    height: auto;
    max-height: 25px;
    width: 30px;
    margin: 0 auto;
    margin-bottom: 3px;
  }
  .mobile-header-shortcut .favourite-count {
    position: relative;
    width: 30px;
    margin: 0 auto;
  }
  .mobile-header-shortcut > div {
    padding: 0 5px;
    font-size: 10px;
    font-weight: 400;
    color: #000000;
    text-transform: uppercase;
  }
  .mobile-header-shortcut .favourite-count label {
    position: absolute;
    left: 0;
    right: 0;
    top: 8px;
    line-height: 1;
    text-align: center;
    font-size: 11px;
    color: #f00;
    letter-spacing: -1px;
  }
  .primary-nav {
    padding-top: 10px !important;
  }
  .search-bar {
    margin-top: -120px;
  }
  .search-row,
  .ad-search {
    padding: 12px 15px 12px 15px;
    margin-top: 0;
  }
  .search-column.col-1 {
    display: none;
  }
  .search-column.col-2 {
    width: 100%;
  }
  .search-row {
    padding-right: 15px;
    padding-left: 15px;
  }
  .vehicle-count,
  .search-options,
  .searce-tags {
    padding: 0 5px;
  }
  .advs-column.col-1,
  .advs-column.col-2 {
    width: 100%;
  }
  .advs-fields-column {
    padding-right: 5px;
    padding-left: 5px;
  }
  .advs-column.col-2 .advs-column-right {
    padding-right: 5px;
    padding-left: 5px;
  }
  .advs-column.col-2 .advs-column-right.col-1,
  .advs-column.col-2 .advs-column-right.col-2 {
    width: 100%;
  }
  .offer-check ul li {
    display: inline-block;
  }
  .ads-heading {
    margin-bottom: 5px;
    margin-top: 15px;
  }
  .ads-field-s-column.col-1 {
    width: 100%;
    padding: 0 5px;
  }
  .ads-field-s-column.col-2 {
    width: 100% !important;
    padding-right: 0;
    padding-left: 0px;
  }
  .ads-field-s-column.col-2 {
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 0px;
    margin-top: 0px;
  }
  .vehicle-count h2 {
    margin-top: 0;
    margin-bottom: 15;
  }
  .easy-search-box-mobile {
    display: block;
    padding: 0px;
    margin-top: 10px;
  }
  .easy-search-box-mobile .tabs-container {
    overflow: hidden;
  }
  .easy-search-box-mobile .tabs-container .tab-body {
    display: none;
    background-color: #eaeaea;
    padding: 15px;
    border: 1px solid #ccc;
    border-top: 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .easy-search-box-mobile > ul > li {
    float: left;
    width: 25%;
    list-style: none;
    text-align: center;
    border: 1px solid #ccc;
    border-right: 0;
    padding: 8px 5px;
    border-radius: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 14px;
    color: #333;
    font-weight: 700;
    letter-spacing: -0.5px;
  }
  .easy-search-box-mobile > ul > li:last-child {
    border-right: 1px solid #ccc;
  }
  .easy-search-box-mobile > ul > li.active {
    border-bottom-color: #eaeaea;
    background-color: #eaeaea;
  }
  .easy-search-box-mobile > ul > li .carret {
    display: block;
    position: relative;
    height: 10px;
    transition: all 0.5s;
  }
  .easy-search-box-mobile > ul > li.active .carret {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .easy-search-box-mobile > ul > li .carret:before {
    content: "\f0d7";
    font-family: fontAwesome;
    position: absolute;
    font-size: 18px;
    color: #909090;
    left: 0;
    right: 0;
    line-height: 0;
    top: 5px;
  }
  .easy-search-filter-mobile ul.easy-search {
    margin-right: -5px;
    margin-left: -5px;
  }
  .easy-search-filter-mobile .single-easy-search {
    font-size: 16px;
    padding: 2px 0;
    margin-top: 0px;
    display: block;
    width: 16.66667%;
    float: left;
    padding: 5px;
  }
  .easy-search-filter-mobile .single-easy-search a {
    display: block;
    text-indent: inherit;
    padding-left: 0;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 5px;
    height: auto;
    background-color: #f9f9f9;
  }
  .easy-search-filter-mobile .single-easy-search .list-logo {
    display: block;
    margin: 0 auto;
    max-width: 45px;
    max-height: 45px;
    width: auto;
    height: 45px;
    margin-bottom: 3px;
  }
  .easy-search-filter-mobile .single-easy-search a > div {
    font-size: 12px;
    line-height: 1.2;
  }
  .easy-search-filter-mobile .single-easy-search a > div > span {
    display: block;
    text-align: center;
  }
  .easy-search-filter-mobile.by-price .single-easy-search a {
    height: 35px;
    padding: 10px 5px;
  }
  .easy-search-filter-mobile.by-price .single-easy-search a > div > span {
    display: inline-block;
    vertical-align: middle;
  }
  .easy-search-filter-mobile.by-price .single-easy-search {
    width: 33.3333%;
  }
  .easy-search-filter-mobile.by-location .single-easy-search .list-logo {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 50px;
    height: 50px;
    margin-bottom: 5px;
  }
  .easy-search-filter-mobile.by-location .single-easy-search a {
    padding: 10px;
    height: auto;
  }
  .primary-nav .nav-logo img {
    max-height: 40px;
  }
  .country-select .locations {
    left: 60px;
    top: 18px;
  }
  .ad-search .uld-toggle-list.slider,
  .uld-list {
    width: calc(100% - 10px);
    left: 5px;
  }
  .hide-in-mobile.searce-tags {
    display: none;
  }
  .only-in-mobile.vehicle-count {
    display: block;
  }
  .mobile-breadcrumb {
    padding-top: 20px;
  }
  .mobile-breadcrumb ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .mobile-breadcrumb ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
  }
  .mobile-breadcrumb ul li a {
    padding: 2px 5px 2px 0px;
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 1;
    color: #474747;
  }
  .mobile-breadcrumb ul li.active a {
    font-weight: 700;
  }
  .mobile-breadcrumb ul li a:after {
    content: "\f105";
    font-family: fontAwesome;
    position: relative;
    color: inherit;
    left: 6px;
  }
  .mobile-breadcrumb ul li:last-child a:after {
    content: normal;
  }
  .calculator-row {
    margin-top: 15px;
    padding: 15px 15px 10px 15px;
    margin-bottom: 0px;
  }
  .clac-column.col-1,
  .clac-column.col-2,
  .clac-column.col-3 {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .clac-column.col-2 {
    padding-top: 20px;
  }
  .pc-btn-controlls {
    text-align: center;
    padding-left: 0;
  }
  .pc-btn-controlls .actions-wrapper {
    max-width: 250px;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
  }
  .pc-btn-controlls > .actions-wrapper > a,
  .pc-checkboxes-align {
    max-width: none;
  }
  .calculator-row .pc-checkboxes {
    padding-left: 0px;
    margin-top: 5px;
  }
  .cs-checkbox-right .cs-checkbox-wrap.curve input[type="checkbox"] + span {
    left: 0;
    right: auto;
  }
  .cs-checkbox-right .cs-radio-wrap .radio-text,
  .cs-checkbox-right .cs-checkbox-wrap .checkbox-text {
    margin-left: 30px;
    margin-right: 5px;
  }
  .calculator-row .form-group-tooltip .help-box-wrapper {
    left: auto;
    right: 7px;
    top: 35px;
  }
  .toggle-mobile-pc h4 {
    color: black;
    font-weight: 400;
    margin-top: 0px;
    font-size: 20px;
    margin-bottom: 0px;
  }
  .toggle-mobile-pc h4 img {
    width: 17px;
    height: 17px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
  }
  .toggle-mobile-pc {
    position: relative;
  }
  .toggle-mobile-pc:after {
    content: "\f0d7";
    font-family: fontAwesome;
    position: absolute;
    font-size: 22px;
    color: inherit;
    top: 9px;
    right: 4px;
    line-height: 0;
    transition: transform 0.5s;
  }
  .toggle-mobile-pc.active:after {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
  }
  .pc-btn-close {
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
    text-decoration: underline;
  }
  .pc-btn-close i {
    font-size: 20px;
    line-height: 1;
    margin-left: 4px;
    position: relative;
    top: 4px;
  }
  .mobile-collapse {
    display: none;
    padding-top: 15px;
  }
  .result-set-mobile {
    padding-top: 0px;
    padding-bottom: 10px;
  }
  .result-set-mobile .vh-mb-bx {
    width: 33.3333%;
    margin-bottom: 10px;
    float: left;
    padding-right: 5px;
    padding-left: 5px;
  }
  .result-set-mobile {
    margin-right: -5px;
    margin-left: -5px;
  }
  .letmeknow-btn a {
    padding: 6px 12px 8px 12px;
    font-size: 15px;
    display: block;
    width: 100%;
    min-width: 110px;
  }
  .reserved-item .vehicle-bx {
    background-color: #cccccc;
  }
  .reserved-overlay {
    position: absolute;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  }
  /*.pls-table table .vertival-col{
		position:absolute;
	}*/
  .btm-space-10 {
    padding-bottom: 10px;
  }
  .mobile-sticky-space {
    display: block;
    width: 50px;
  }
  .pls-table table .vertival-col {
    position: absolute;
    width: 50px;
  }
  .pls-table > table tr:nth-child(1) > th:nth-child(1).vertival-col {
    height: 65px;
  }
}
@media (max-width: 768px) {
  .hero-img {
    height: auto;
    padding-bottom: 140px;
  }
  .search-bar {
    margin-top: -40px;
  }
  .page-category-spash .search-bar {
    margin-top: 0px;
  }
  .advs-column.col-1,
  .advs-column.col-2 {
    padding: 0 10px;
  }

  .container.search-containers {
    padding: 0px 15px;
  }
  .search-row .btn-search,
  .btn-advs-search {
    min-width: inherit !important;
  }
  .search-row .cs-dropdown,
  .search-row .form-control,
  .ad-search .cs-dropdown,
  .ad-search .form-control {
    margin-bottom: 5px;
    border-color: #676767 !important;
  }
  .search-row .btn-search,
  .btn-advs-search {
    border: 1px solid #676767;
  }
  .ads-field-s-column.col-2 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .easy-search-filter-mobile .single-easy-search {
    width: 20%;
  }
  .advanced-src {
    margin-right: 0;
    position: relative;
    margin: 0;
    padding: 0;
    top: 0;
  }
  .slider-topic-sec {
    position: relative;
    padding: 10px 25px 8px 10px;
  }
  .uld-toggle-list.slider,
  .uld-list {
    width: calc(100% - 30px);
    left: 15px;
    right: auto;
  }
  .search-row .uld-toggle-list.slider {
    width: calc(100% - 10px);
    left: 5px;
    right: auto;
  }
  .uld-list {
    width: calc(100% - 30px);
    left: 15px;
    right: auto;
  }
  .ad-search .uld-toggle-list.slider {
    width: calc(100% - 30px);
    left: 15px;
  }
  .slider-topic-sec > h2 > span.dropdown-head-span {
    display: block;
    padding-top: 3px;
  }
  .uld-toggle-list.normal .slider-main-sec {
    padding: 15px;
  }
  .uld-btn-sec > p {
    text-align: center;
    padding-right: 0;
    display: block;
  }
  .uld-btn-sec > .theme-btn {
    display: block;
    height: auto;
    margin: 0 auto;
  }
  .ads-heading,
  ads-location .ads-heading {
    text-align: center;
    font-size: 16px;
    margin-top: 20px;
  }
  .ads-field-s-column.col-1 {
    padding: 0 15px;
  }
  .vehicle-count {
    text-align: center;
  }
  .vh-dir {
    padding-left: 0;
  }
  .vh-dir-item-wrap .dir-item .img img {
    height: 55px;
  }
}
@media (min-width: 769px) {
  .btn-hide-level-2 {
    display: none !important;
  }
  .search-fields-wrap {
    display: block !important;
  }
  .search-bar {
    margin-top: -20px;
  }
  .page-category-spash .search-bar {
    margin-top: 0px;
  }
}
@media (max-width: 768px) {
  .search-fields-wrap,
  .advs-close {
    display: none;
  }
  .search-category {
    display: block;
  }

  .step-01-search.form-group {
    width: 100%;
    padding: 0;
    position: relative;
    padding: 0 5px;
  }
  .more-search-optn {
    text-align: center;
    font-size: 12px;
    color: #ffcc00;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .more-search-optn span {
    display: block;
    text-decoration: underline;
  }
  .more-search-optn span i {
    padding-left: 5px;
  }
  .step-01-search.form-group input {
    display: block;
    width: 100%;
  }
  .step-01-search.form-group button {
    position: absolute;
    right: 0;
    top: 0px;
    border-radius: 0px;
    border: 1px solid #676767;
    height: 35px;
    padding: 7px 9px;
    background: #ffcc00;
    color: #404040;
  }
  .step-01-search.form-group button i {
    font-size: 19px;
  }
  .btn-hide-level-2,
  .btn-hide-level-3 {
    color: #ffcc00;
    text-align: center;
    display: none;
    padding: 10px 5px 0px 5px;
    font-size: 12px;
  }
  .btn-hide-level-3 {
    display: block;
  }
  .visible-mobile.form-group,
  .visible-536 {
    display: block;
  }
  .advs-fields-column .form-group {
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
  }
  .advs-fields-column > div.clearfix {
    margin: 0 -5px;
  }
  .search-row .fields-column.col-1 .form-group:nth-child(1),
  .search-row .fields-column.col-2 .form-group:nth-child(1),
  .search-row .fields-column.col-2 .form-group:nth-child(2),
  .advs-fields-column .form-group:nth-child(1) {
    width: 100%;
  }
  .search-row .fields-column.col-1 .form-group:nth-child(2),
  .search-row .fields-column.col-1 .form-group:nth-child(3),
  .search-row .fields-column.col-1 .form-group:nth-child(4),
  .search-row .fields-column.col-1 .form-group:nth-child(5),
  .advs-fields-column .form-group:nth-child(2),
  .advs-fields-column .form-group:nth-child(3),
  .advs-fields-column .form-group:nth-child(4),
  .advs-fields-column .form-group:nth-child(5),
  .advs-fields-column.ads-engine .form-group:nth-child(1) {
    width: 50%;
  }
  .search-column.col-2 {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .search-fields-wrap {
    margin: 0;
  }
  .advanced-src {
    position: relative !important;
    margin: 0 !important;
    top: 0 !important;
  }
  .advanced-src > a > span {
    display: inline;
  }
  .advanced-src > a > i {
    padding-left: 5px;
  }
  .advs-fields-column {
    width: 100%;
  }
  .ads-heading {
    opacity: 0.75;
  }
  .offer-check ul li {
    display: block;
  }
  .help-text-whole-wrapper {
    display: block;
    text-align: center;
  }
  .easy-search-filter-mobile .single-easy-search {
    width: 33.333%;
  }
  .easy-search-filter-mobile.by-price .single-easy-search a {
    height: auto;
    padding: 10px 5px;
  }
  .easy-search-filter-mobile.by-price .single-easy-search {
    width: 100%;
  }
  .easy-search-filter-mobile.by-location .single-easy-search {
    width: 33.3333%;
  }
  .help-box-wrapper {
    top: auto;
    left: auto;
    right: 0;
  }
}
@media (max-width: 767px) {
  .search-row,
  .ad-search {
    border-radius: 0px;
  }
  .search-bar {
    margin-top: 0px;
  }
  .container.search-containers {
    padding: 0px;
  }
}
@media (max-width: 580px) {
  .topseller-item {
    width: 25%;
  }
  .result-set-mobile .vh-mb-bx {
    padding-right: 5px;
    padding-left: 5px;
  }
}
@media (max-width: 520px) {
  .result-set-mobile .vh-mb-bx {
    width: 50%;
  }
  /*.mpf-wrap ul li {
    width: 50%;
  }
  .mpf-wrap .by-price ul li {
    width: 100%;
  }
  .mpf-wrap .block {
    padding: 20px 15px;
  }
  .mpf-wrap ul li a {
    font-size: 13px;
    padding: 10px 0px;
  }*/
  .filters-collapse .easy-search-filter-mobile.by-type .single-easy-search {
    width: 50%;
  }
  .filters-collapse
    .easy-search-filter-mobile.by-type
    .single-easy-search
    a
    > div {
    width: calc(138px - 50px);
  }
}
@media (max-width: 480px) {
  .spash-breadcrumb .breadcrumb-img img {
    width: 60px;
  }
  .spash-breadcrumb .breadcrumb-txt ul li a {
    font-size: 10px;
  }
  .breadcrumb-vehicle-count > span {
    font-size: 16px;
  }
  .topseller-item {
    width: 33.3333%;
  }
  .sticky-alpha {
    width: 35px;
  }
  .sticky-alpha ul li a {
    font-size: 11px;
    line-height: 1;
  }
}
@media (max-width: 420px) {
  .letmeknow-btn a {
    padding: 6px 6px 5px 6px;
    font-size: 13px;
  }
}
@media (max-width: 380px) {
  .easy-search-box-mobile > ul > li {
    font-size: 10px;
  }
  .easy-search-filter-mobile ul.easy-search {
    margin-right: -3px;
    margin-left: -3px;
  }
  .easy-search-filter-mobile .single-easy-search {
    padding: 3px;
  }
  .easy-search-filter-mobile .single-easy-search a > div {
    font-size: 8px;
  }
  .primary-nav .nav-logo img {
    max-height: 40px;
  }
  .primary-nav .dropbtn {
    min-width: 85px;
    font-size: 11px;
  }
  .country-select .locations {
    left: 59px;
    top: 27px;
  }
  .primary-nav .nav-logo {
    padding-top: 6px;
  }
  .mobile-header-shortcut .favourite-count img,
  .mobile-header-shortcut .user-icon img {
    max-height: 22px;
    margin-bottom: 5px;
  }
  .mobile-header-shortcut .favourite-count label {
    top: 6px;
    font-size: 10px;
  }
  .mobile-header-shortcut {
    top: 18px;
  }
  .mobile-header-shortcut > div {
    font-size: 9px;
    padding: 0 3px;
  }
  .topseller-item .contents p {
    font-size: 12px;
  }
  .topseller-item .contents > .price {
    font-size: 10px;
  }
  .vh-dir-item-wrap .dir-item .img {
    width: 70px;
  }
  .filters-collapse
    .easy-search-filter-mobile.by-type
    .single-easy-search
    a
    > div {
    width: 75px;
  }
}

@media (max-width: 360px) {
  .result-set-options .rso-dropdown-wrap .cs-dropdown {
    width: 100%;
  }
  .filters-collapse
    .easy-search-filter-mobile.by-type
    .single-easy-search
    .list-logo {
    width: 30px;
  }
}
